@charset "Shift-JIS";
/* ==========================================================

title : ホームメイト 住まいの英会話
scope : テニス

last modify : 2008/12/18 113_niwa

========================================================== */

/* ----------------------------------------------------------
 menu
---------------------------------------------------------- */
ul.menu li.about a{	background:url(../image/btn_menu.gif) no-repeat 0 0;}
ul.menu li.trainning a{	background:url(../image/btn_menu.gif) no-repeat -129px 0; left:5px;}
ul.menu li.play a{ background:url(../image/btn_menu.gif) no-repeat -259px 0; left:10px;}
ul.menu li.watch a{	background:url(../image/btn_menu.gif) no-repeat -389px 0; left:15px;}
ul.menu li.phraseology a{ background:url(../image/btn_menu.gif) no-repeat -519px 0; left:20px;}
ul.menu li.word a{ background:url(../image/btn_menu.gif) no-repeat -649px 0; left:25px;}
/* ----------------------------------------------------------
 menu オーバー
---------------------------------------------------------- */
ul.menu li.about a:hover{ background:url(../image/btn_menu.gif) no-repeat 0 -29px;}
ul.menu li.trainning a:hover{	background:url(../image/btn_menu.gif) no-repeat -129px -29px;}
ul.menu li.play a:hover{ background:url(../image/btn_menu.gif) no-repeat -259px -29px;}
ul.menu li.watch a:hover{	background:url(../image/btn_menu.gif) no-repeat -389px -29px;}
ul.menu li.phraseology a:hover{ background:url(../image/btn_menu.gif) no-repeat -519px -29px;}
ul.menu li.word a:hover{ background:url(../image/btn_menu.gif) no-repeat -649px -29px;}
/* ----------------------------------------------------------
 menu 訪問
---------------------------------------------------------- */
ul.menu li.about_none{ background:url(../image/btn_menu.gif) no-repeat 0 -29px;}
ul.menu li.trainning_none{	background:url(../image/btn_menu.gif) no-repeat -129px -29px; left:5px;}
ul.menu li.play_none{ background:url(../image/btn_menu.gif) no-repeat -259px -29px; left:10px;}
ul.menu li.watch_none{	background:url(../image/btn_menu.gif) no-repeat -389px -29px; left:15px;}
ul.menu li.phraseology_none{ background:url(../image/btn_menu.gif) no-repeat -519px -29px; left:20px;}
ul.menu li.word_none{ background:url(../image/btn_menu.gif) no-repeat -649px -29px; left:25px;}
